Subject: Re: bug#18493: 24.3.93; posn-col-row should take text-scale-mode into account

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Sep 2014 18:43:23 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Fri, 19 Sep 2014 10:54:15 -0400
> 
> > It's hard to say. Maybe? I'd like to reiterate here, that I'd be
> > satisfied just with some instructions how to convert the current
> > `posn-col-row' return value into value that respects text scale.
> 
> I think this is all a waste of time.  We should focus on company popups
> based on GUI elements (most likely special kinds of frames) rather than
> based on overlay-hacks.

Dmitry asked for help in solving a problem, and I'm trying to do that.
We already agreed that posn-col-row works as advertised, so this is
not about changing code.  AFAIK, no one intends to work on what you
suggest any time soon (and I agree that doing what you suggest is the
right way forward).